Search documentation of stripe_elixir

# StripeElixir.Resources.AccountConfig (stripe_elixir v0.1.0)

Copy Markdown View Source

ConnectEmbeddedAccountConfigClaim

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.AccountConfig{
      enabled: boolean(),
      features: String.t() | map()
    }

- `enabled` - Whether the embedded component is enabled.
- `features` - Expandable.

## Functions

# expandable_fields()

# object_name()